### Method

# GtkVnc GrabSequence as_string

#### Declaration [src]

    gchar*
    vnc_grab_sequence_as_string (
      VncGrabSequence* sequence
    )

#### Description [src]

Convert the grab sequence to a string of keysym names.

#### Return value

Type: `gchar*`

The grab sequence as a string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.